a:link { font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; color: #6545DB; text-decoration: none; }
a:visited { font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; color: #6545DB; text-decoration: none; }
a:active { font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; color: #6545DB; text-decoration: none; }
a:hover { font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; color: #6545DB; text-decoration: underline; }


font{font-family:verdana, arial, helvetica, sans-serif; font-size: 14px; }


h1{font-family:verdana, arial, helvetica, sans-serif; font-size: 14px}
h2{font-family:verdana, arial, helvetica, sans-serif; font-size: 14px}
h3{font-family:verdana, arial, helvetica, sans-serif; font-size: 14px}
h4{font-family:verdana, arial, helvetica, sans-serif; font-size: 14px}
h5{font-family:verdana, arial, helvetica, sans-serif; font-size: 14px}

td{ font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; text-decoration: none; }
table{ font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; text-decoration: none; }
body

{
font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; color: #000000; 
scrollbar-base-color: #DDDDEE; 
scrollbar-arrow-color: #000000;
scrollbar-DarkShadow-Color: #BEBEDE;

}

select { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; font-weight: none; text-decoration: none; background: #E9E9E9; border: 1 solid #999999; } 

option { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; font-weight: none; text-decoration: none; background: #E9E9E9; border: 1 solid #999999; } 

textarea { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; font-weight: none; text-decoration: none; background: #E9E9E9; border: 1 solid #999999; } 

input { color:#000000; font: 11px Verdana, Arial, Helvetica, sans-serif; font-weight: none; text-decoration: none; background: #E9E9E9; border: 1 solid #999999; }